Subject: [Gen-art] review of draft-hoffman-taobis-06.txt

From: Francis Dupont <[email-masked]>
Date: Sun, 23 Apr 2006 17:31:48 +0200

Summary: ready

Some small editorial stuff (should be fixed at AUTH48 or by the RFC editor):
 - 3 page 6: see [BCP95] -> see BCP 95 [BCP95]
 - 3 page 7: is comes -> either "is" or "comes", "is" seems more correct
 - 3 page 7 (suggestion): you'll be badly -> you could be badly
 - 5.2 page 25: @rooms.jabber.ietf.org (the name recently changed)
 - 8.3 page 32 (suggestion): keep the BCP 9 quote as a quote
 - 8.3.1 page 33 (suggestion): put the 5th item of the list of four
   after the list.
 - 11 page 46: Section 8.4.5 -> Section 8.4.4 (suggestion: use an internal
   citation, and add the same fix to RFC 3160 errata)
 - B page 52 (uncommon English): the IETF "tick"
 - B3 P11 page 53 (wording): Absent -> With Absent
 - B5 P23 page 54: quality and correctness => plural?
 - B5 P25 page 54: doesn't -> does not

Regards

[email-masked]

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art

---

From: Paul Hoffman <[email-masked]>
Date: Mon, 24 Apr 2006 09:23:17 -0700

Thanks, Francis! I have made these changes in the -07 draft that will 
come out after the IETF last call.

--Paul Hoffman, Director
--VPN Consortium